<resources>
    <string name="app_name">Horoscope Today</string>
    <string name="app_id">ca-app-pub-6267794340458741~9059671112</string>
    <string name="string_click_to_load">Click to Load Data</string>
    <string name="string_getting_json_title">getting json title</string>
    <string name="string_getting_json_message">getting json message</string>
    <string name="string_some_thing_wrong">Something went wrong</string>
    <string name="string_internet_connection_not_available">No internet connection</string>

    <string name="no">No</string>
    <string name="yes">Yes</string>


    <string-array name="horoscope">
        <item>Capricorn</item>
        <item>Aquarius</item>
        <item>Pisces</item>
        <item>Aries</item>
        <item>Taurus</item>
        <item>Gemini</item>
        <item>Cancer</item>
        <item>Leo</item>
        <item>Virgo</item>
        <item>Libra</item>
        <item>Scorpio</item>
        <item>Sagittarius</item>
    </string-array>
    <string name="title_activity_main_navigation">MainNavigationActivity</string>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="action_settings">Settings</string>

    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_main">MainActivity</string>
    <string name="section_format">Hello World from section: %1$d</string>
    <string name="title_activity_all_horoscope">AllHoroscope</string>
    <string name="title_activity_home">HomeActivity</string>
    <string name="title_home">Quotes</string>
    <string name="title_dashboard">Horoscope</string>
    <string name="title_notifications">Notifications</string>
    <string name="no_internet">Please check your internet connection</string>
    <string name="no_data">Sorry! could not fetch data</string>
    <string name="today">Today</string>
    <string name="yearly">Yearly</string>

    <string name="select_horoscope">Select Horoscope</string>

    <string name="string_aries">Aries</string>
    <string name="string_taurus">Taurus</string>
    <string name="string_gemini">Gemini</string>
    <string name="string_cancer">Cancer</string>
    <string name="string_leo">Leo</string>
    <string name="string_virgo">Virgo</string>
    <string name="string_libra">Libra</string>
    <string name="string_scorpio">Scorpio</string>
    <string name="string_sagittarius">Sagittarius</string>
    <string name="string_capricorn">Capricorn</string>
    <string name="string_aquarius">Aquarius</string>
    <string name="string_pisces">Pisces</string>

    <string name="range_capricon">(Dec 22 - Jan 19)</string>
    <string name="range_aquarius">(Jan 20 - Feb 17)</string>
    <string name="range_pisces">(Feb 18 - Mar 19)</string>
    <string name="range_aries">(Mar 20 - Apr 19)</string>
    <string name="range_taurus">(Apr 20 - May 20)</string>
    <string name="range_gemini">(May 21 - Jun 20)</string>
    <string name="range_cancer">(Jun 21 - Jul 22)</string>
    <string name="range_leo">(Jul 23 - Aug 22)</string>
    <string name="range_virgo">(Aug 23 - Sep 22)</string>
    <string name="range_libra">(Sep 23 - Oct 22)</string>
    <string name="range_scorpio">(Oct 23 - Nov 21)</string>
    <string name="range_sagittarius">(Nov 22 - Dec 21)</string>
    <string name="downloading">Downloading..</string>
    <string name="download_complete">Downloaded to saved_quotes</string>
    <string name="change_horoscope">Change Default Horoscope</string>
    <string name="ask_change_horoscope">Do you want to change your date of birth?</string>
    <string name="cancel">Cancel</string>
    <string name="string_change">Change</string>
    <string name="string_share">Share</string>
    <string name="string_download">Download</string>
    <string name="string_ok">Ok</string>
    <string name="alert_storage_location">Saved to folder saved_quotes</string>
    <string name="app_update">App update required</string>
    <string name="update_app_now">Do you want to update app now?</string>
    <string name="privacy_policy"><u>View Privacy Policy</u></string>
    <string name="connection_error">Error connecting server, please try again later</string>

    <!--Original Ads-->

    <string name="change_horoscope_fullad">ca-app-pub-6267794340458741/5448356624</string>
    <string name="quotes_fullad">ca-app-pub-6267794340458741/6096397345</string>
    <string name="bottom_nav_bannerad">ca-app-pub-6267794340458741/4811235839</string>
    <string name="login_bannerad">ca-app-pub-6267794340458741/9886295081</string>

    <!--Test Ads-->
    <!--        <string name="change_horoscope_fullad">ca-app-pub-3940256099942544/1033173712</string>-->
    <!--        <string name="quotes_fullad">ca-app-pub-3940256099942544/1033173712</string>-->
    <!--        <string name="bottom_nav_bannerad">ca-app-pub-3940256099942544/6300978111</string>-->
    <!--        <string name="login_bannerad">ca-app-pub-3940256099942544/6300978111</string>-->

</resources>
